#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-test
version:              1.6.15
visibility:           public
id:                   yesod-test-1.6.15-HaxeELk8tJbCJFv36ZQNho
key:                  yesod-test-1.6.15-HaxeELk8tJbCJFv36ZQNho
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  e23f2370d365da455ce120736bf45d70
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.Internal.SIO Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-test-1.6.15
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-test-1.6.15
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-test
hs-libraries:         HSyesod-test-1.6.15-HaxeELk8tJbCJFv36ZQNho
depends:
    HUnit-1.6.2.0-1AwLOZxhq4x9w6wTJzJgL5
    aeson-2.1.2.0-6VydXJBWxd89BBQXwjEfAs
    attoparsec-0.14.4-A1PWQnBLBD2K7MHHtIDQd7 base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-Hz55zByD1z0JUBNQJ0asRt
    blaze-markup-0.8.2.8-L5WkhddAn182kvNRNH2pIt bytestring-0.10.12.1
    case-insensitive-1.2.1.0-3tWIs3IsQnw8bOtIxY7AE8
    conduit-1.3.4.3-ItP0qldtnkk96Cxb1Wl923 containers-0.6.4.1
    cookie-0.4.6-AQamA5QJzxUGLdn7cmcakq
    hspec-core-2.10.9-5AMhjKn0DlaL3pp0O1XVg9
    html-conduit-1.3.2.2-AxovwyS85Ly2cjbE5HwnPg
    http-types-0.12.3-HJjFCIFOWy1Kz5qxjh7N70
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b mtl-2.2.2
    network-3.1.2.9-JFUTHgQH8Kt3iU96ei4bwB
    pretty-show-1.10-E9zv3yZn35Y9VpF8wkb8MR text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-KFAvkGowly12nJpvKYPYcj
    wai-extra-3.1.13.0-GuxI1ZjiKpLT3hZkkE691
    xml-conduit-1.9.1.2-5Dse87psAhpBKut8swmEdI
    xml-types-0.3.8-5QCBKSWiifmEtQB2jlqHYu
    yesod-core-1.6.24.2-6nYFo9AGdmBFr19OWsCKIk

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

